¿Cuáles dispositivos Windows Phone son compatibles?

Los requisitos para usar WhatsApp en un Windows Phone son lo siguiente:

  1. El teléfono necesita tener instalado el SO Windows Phone 7.5 o superior.
  2. El dispositivo necesita tener una conexión activa a internet.

Aprende acerca de los dispositivos soportados en: Android | iPhone | Nokia S40 | BlackBerry | Nokia S60 | BlackBerry 10

Saludos,
Equipo de Soporte de WhatsApp